This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
fix ext/arybase/t/*.t that assumed '.' in @INC
[perl5.git] / ext / arybase / t / scope.t
2017-04-07 David Mitchellfix ext/arybase/t/*.t that assumed '.' in @INC
2011-11-17 Father ChrysostomosRe-deprecate $[
2011-10-22 Father ChrysostomosReimplement $[ as a module